p {
	font-family: Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	/* Características de los <p> en web */
	color: #333333;
    /* font-size: 0.8em; */
    line-height: 1.6em;
    margin: 0 0 20px;
}
img {
	border: 5px solid #D5D5D5;
    float: left;
    margin-bottom: 10px;
    margin-right: 20px;
    margin-top: 0;
}
.titulo {
	/* Maquetación de los h2 en web */
	color: #3C0;
    font-size: 1.4em;
    margin-bottom: 0px;
    margin-top: 0px;;
}
.subtitulo {
	/* Maquetación de los h3 en web */
	color: #333333;
    font-size: 1.2em;
    margin-bottom: 10px;
    margin-top: 0px;
}
.texto {
	font-family: Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #333333;
    line-height: 1.6em;
    margin: 0 0 20px;
}